View Issue Details

IDProjectCategoryView StatusLast Update
0000202CAMAP/InterAMAP44CAMAPpublic2024-06-04 15:33
ReporterAmaury Assigned ToAmaury  
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Versionv1.1.0 
Target Versionv1.1.1Fixed in Versionv1.1.1 
Summary0000202: [BUG] Page groupe: la surcharge de l'url avec des trackers type ?fbclid=xxx bloque le fonctionnement des onglets
Description

Les onglets ne fonctionnent pas depuis les liens post├ęs sur FB et potentiellement d'autres sites

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2024-05-23 18:12 Amaury New Issue
2024-05-23 18:13 Amaury Target Version => v1.1.1
2024-05-29 11:10 Amaury Summary [Bug] Page groupe: la surcharge de l'url avec des trackers type ?fbclid=xxx bloque le fonctionnement des onglets => [BUG] Page groupe: la surcharge de l'url avec des trackers type ?fbclid=xxx bloque le fonctionnement des onglets
2024-05-29 11:10 Amaury Assigned To => Amaury
2024-05-29 11:10 Amaury Status new => resolved
2024-05-29 11:10 Amaury Resolution open => fixed
2024-05-29 11:10 Amaury Fixed in Version => v1.1.1
2024-06-04 15:33 Amaury Status resolved => closed